@import url(//fonts.googleapis.com/css?family=Oswald:400,700,300);
/* layout */
body {
  background: url("//cdnll.discountramps.com/images/art/bg-ramp.png") repeat;
}
/* header */
.header-promo {
  font-size: 20px;
  color: #fff;
  line-height: 1.4;
  text-align: center;
  border-radius: 3px;
  margin: 12px 0 0;
  padding: 10px 15px;
}
.header-promo h3 {
  margin: 0;
}
.header-promo p {
  margin: 0;
}
.header-promo a .sub-head {
  color: #666666;
}
.header-promo a {
  color: #cc0000;
}
.header-promo a,
.header-promo a:hover {
  text-decoration: none;
}
.header-promo .shop {
  font-weight: bold;
}
.value-prop {
  margin: 11px 0 13px;
  float: right;
}
.value-prop .value-prop-item:first-child {
  margin-left: 0;
}
.value-prop-item {
  float: left;
  margin-left: 18px;
}
.value-prop-item .fa {
  font-size: 30px;
  float: left;
}
.value-prop-item p {
  color: #333;
  font-size: 12px;
}
.value-prop-item h4 {
  font-weight: bold;
  font-size: 12px;
}
.value-prop-item h4,
.value-prop-item p {
  margin: 0 0 0 34px;
}
.value-prop-item.prop-ship h4,
.value-prop-item.prop-ship p {
  margin: 0 0 0 43px;
}
.value-prop-item.prop-discount h4,
.value-prop-item.prop-discount p {
  margin: 0 0 0 27px;
}
.prop-discount .fa {
  color: #04bc10;
}
.prop-ship .fa {
  color: #644117;
}
.prop-guarantee .fa {
  color: #FFD300;
}
.prop-call .fa {
  color: #0047ad;
}
/* footer */
.newsletter-footer .container {
  background: #666;
  border-top: 1px solid #ddd;
  padding: 20px;
  color: #fff;
  border-top: 5px solid #ffd300;
}
.footer-promos img {
  display: block;
  margin: 15px auto 0 auto;
}
/* panels */
.panel {
  border: 0;
  background: none;
  box-shadow: none;
}
.panel-heading {
  padding: 0;
  border: 0;
  background: none;
}
.panel-title {
  padding: 10px 15px;
  display: inline-block;
  background: #F5F5F5;
}
.panel-body {
  border: 1px solid #ddd;
  background: #fff;
}
.panel-default .panel-heading {
  background: none;
  border: 0;
}
.panel-red .panel-title {
  background: #ca0000;
}
.panel-red .panel-heading {
  border-bottom: 1px solid #ca0000;
}
.panel-red .panel-body {
  border: 1px solid #ca0000;
  border-top: 0;
  
}
.panel-red.panel-selected .list-group,
.panel-red.panel-selected h4 {
  border-left: 1px solid #ca0000;
}
.panel-red.panel-selected .list-group,
.panel-red.panel-selected h4 {
  border-right: 1px solid #ca0000;
}
.panel-red.panel-selected .list-group {
  border-bottom: 1px solid #ca0000;
}
.panel-blue .panel-title {
  background: #0047ab;
}
.panel-blue .table td:first-child,
.panel-blue .table th:first-child,
.panel-blue.panel-facnav .list-group,
.panel-blue.panel-facnav h4 {
  border-left: 1px solid #0047ab;
}
.panel-blue .table td:last-child,
.panel-blue .table th:last-child,
.panel-blue.panel-facnav .list-group,
.panel-blue.panel-facnav h4 {
  border-right: 1px solid #0047ab;
}
.panel-blue .panel-heading {
  border-bottom: 1px solid #0047ab;
}
.panel-blue .panel-body {
  border: 1px solid #0047ab;
  border-top: 0;
}
.panel-blue.panel-facnav .list-group {
  border-bottom: 1px solid #0047ab;
}
.panel-babyblue .panel-title {
  background: #428bca;
}
.panel-babyblue .panel-heading {
  border-bottom: 1px solid #428bca;
}
.panel-babyblue .panel-body {
  border: 1px solid #428bca;
  border-top: 0;
}
.sash {
text-transform:uppercase;
padding:4px 7px;
position:absolute;
margin:0 auto;
top: 30px;
left:-55px;
color:#fff;
  font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
text-align:center;
letter-spacing:0.5px;
z-index:100;
width: 200px;
  height: 25px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  transform:      rotate(-45deg);
   background-color: #cc0000;
}
 .ribbon-wrapper {
  top: -60px;
  left: 0px;
  margin: 50px auto;
  width: 105px;
  height: 105px;
  background: none;
  overflow: hidden;
  Position: absolute;
  z-index: 100;
}
.fit-guides {
  margin-top: 15px;
}
.fit-guides img {
  display: block;
  float: left;
  margin-right: 20px;
}
/* home */
.carousel-control {
  opacity: 1;
  color: #ffd300;
}
.carousel-control:hover,
.carousel-control:focus {
  opacity: 1;
  color: #FFD300;
}
.home-promo-top {
  display: block;
  margin: 0 auto 20px auto;
}
.home-promo-bottom {
  display: block;
  margin: 0 auto 20px auto;
}
.about-dr {
  font-size: 12px;
  color: #666;
}
.featured-cat {
  text-align: center;
  margin: 0 auto;
}
.featured-cat img {
  display: block;
  border: 1px solid #eee;
  margin: 0 auto;
}
.featured-cat a:hover img {
  border-color: #ccc;
}
/* sitemap */
.page-sitemap .page h3 a {
  color: #000;
}
/* checkout */
.ask-experts p {
  margin-bottom: 0;
}
.ask-experts h3 {
  margin-top: 0;
}
.ask-experts .fa {
  color: #0047ad;
}
.regular-price{
  color: #666666;
  font-size: 13px;
  font-weight: 400;
  text-decoration: line-through;  	
}
.sale-price{
  color: #CC0000;
  font-size: 13px;
  font-weight: 700;
  line-height: 21px;  	
}
/* misc */
.form-control{
padding:3px 6px;
}
.product-single-item h4{
font-size: 14px;

}
.product-tabs h2{
  font-size:18px;
  border-bottom:1px solid #ddd;
  line-height:26px;
  color:#ca0000;
  margin:10px 0 5px;
}

.slide img { height: 65px; }

.clearance{ }
/* breakpoints */
@media (min-width: 480px) {
  /* EXTRA SMALL(xs) devices (480px and up) */
}
@media (min-width: 768px) {
  /* SMALL (sm) devices (tablets, 768px and up) */
}
@media (min-width: 992px) {
  /* MEDIUM (md) devices (desktops, 992px and up) */
  .home-promo-bottom {
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  /* LARGE (lg) devices (large desktops, 1200px and up)  */
  .header-promo {
    font-size: 20px;
  }
  .value-prop {
    margin: 12px 0 14px;
  }
  .value-prop-item .fa {
    font-size: 36px;
  }
  .value-prop-item h4 {
    font-size: 15px;
  }
  .value-prop-item {
    margin-left: 40px;
  }
  .value-prop-item h4,
  .value-prop-item p {
    margin: 0 0 0 37px;
  }
}
/* Add to Cart Button */
.btn-cta { 
 font-weight:700; 
 background-color:#00B200; 
 border-color:#00A000; 
 color:#fff; 
 text-transform:uppercase; 
}
.btn-cta:hover,.btn-cta:focus,.btn-cta:active,.btn-cta.active {
  color:#fff;
  background-color:#008e00;
  border-color:#007c00;
}
.btn-shop {
 font-weight:700;
 background-color:#0047ab;
 border-color:#003278;
 color:#fff;
 text-transform:uppercase;
}
.btn-shop:hover,.btn-cta:focus,.btn-cta:active,.btn-cta.active {
 color:#fff;
 background-color:#003278;
 border-color:#003278;
}

/* Floating cart upsell customization */
#floating-cart .product-list h4 { height: auto; }
#floating-cart .panel { margin-top: 10px; }
#floating-cart .product-list .price { height: auto; }
.qty { float: left; margin: 10px; }
#floating-cart-wrap .slick-slider { margin-bottom: 0; max-height: 390px; }
#floating-cart-wrap .col-xs-6.col-sm-12.filler  { height: 20px; }
#floating-cart-wrap .category-copy-content { padding: 0; }
#floating-cart-wrap .buy-now .btn, .panel-body .btn { float: left;  }
#floating-cart-wrap #floating-cart .panel-body .btn { font-weight: 700; background: #CA0000; border-color: #b10000; color: #fff; text-transform: uppercase; }
.product-single-item#upsellproduct  { min-height: 456px; }
.panel-red .panel-body.upsell  { min-height: 480px; border: none; }
#floating-cart .panel-red .panel-heading { border-bottom: none; }
#floating-cart .panel-red .panel-title { background: none; text-shadow: none; padding: 10px 0 10px 15px; color: #000; }
.overlay { width: 100%; opacity: 0.5; filter: alpha(opacity=40); height: 100%; position: absolute; z-index: 5000; background: #000;  }
 #floating-cart { position: absolute; z-index: 6000; }


/* Product Ratings */

.page-product .ratings { margin: 5px auto; }
.review-summary-body .ratings { margin: 5px auto; }
.review-summary .ratings { margin: 5px 0; }
.review-summary-body li.ratings { margin: 5px auto; }
p.review-item-rating.page-product .ratings { margin: 5px 0; }

/* Upsells New Styles */

.slick-slider{position:relative;display:block;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none}.slick-list:focus{outline:0}.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}.slick-slider .slick-list,.slick-track,.slick-slide,.slick-slide img{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;left:0;top:0;display:table}.slick-track:after{content:"";display:table;clear:both}.slick-slide{float:left;height:100%;min-height:1px}.slick-slide img{display:block; float: left; }.slick-slide{display:none}.slick-list.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:table-cell}.slick-loading .slick-track{visibility:hidden}.slick-loading .slick-list{background:#fff url(/images/art/slick-ajax-loader.gif) center center no-repeat}.slick-loading .slick-slide{visibility:hidden}.slick-slide.loading{background:url(/images/art/slick-ajax-loader.gif) center center no-repeat;position:relative}@font-face{font-family:slick;src:url(/images/art/slick.eot);src:url(/images/art/slick.eot?#iefix) format("embedded-opentype"),url(/images/art/slick.woff) format("woff"),url(/images/art/slick.ttf) format("truetype"),url(/images/art/slick.svg#slick) format("svg");font-weight:400;font-style:normal}.slick-vertical .slide-track{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-prev{position:absolute;display:block;height:20px;width:20px;line-height:0;font-size:0;cursor:pointer;background:0 0;color:transparent;top:50%;margin-top:-10px;left:-25px;padding:0;border:none}.slick-next{position:absolute;display:block;height:20px;width:20px;line-height:0;font-size:0;cursor:pointer;background:0 0;color:transparent;top:50%;margin-top:-10px;right:-21px;padding:0;border:none}.slick-prev:before{content:'\f053';font-family:FontAwesome;font-size:24px;line-height:1;color:#feb900;opacity:.85;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-next:before{content:'\f054';font-family:FontAwesome;font-size:24px;line-height:1;color:#feb900;opacity:.85;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev:focus{outline:0}.slick-next:focus{outline:0}.slick-prev.slick-disabled:before{opacity:.25}.slick-next.slick-disabled:before{opacity:.25}.slick-slider{margin-bottom:30px}.slick-dots{position:absolute;bottom:-45px;list-style:none;display:block;text-align:center;padding:0;width:100%}.slick-dots li{position:relative;display:inline-block;height:20px;width:20px;margin:0 5px;padding:0}.slick-dots li a{display:block;height:20px;width:20px;outline:0;line-height:0;font-size:0;color:transparent;padding:5px}.slick-dots li a:before{content:'\8226';font-family:slick;font-size:6px;line-height:2;color:#000;opacity:.25;-webkit-font-smoothing:antialiased`;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active a:before{opacity:.75}.slick-list.dragging{cursor:pointer;cursor:hand}
a.slick { float: left;  }


.site-tools a { display: block; }